Subject: Re: Simple script to build all configs

From: Olof Johansson <[email-masked]>
Date: Thu, 5 Oct 2006 22:34:47 -0500

On Fri, 6 Oct 2006 13:23:28 +1000 Jeremy Kerr <[email-masked]> wrote:

> 
> > Jeremy asked for it, so I figured more might have use for it. Simple
> > script to build all defconfigs for an arch.
> 
> Looks like I'll have someone to join me at reading school.
> 
> Olof - I think it was Michael who was asking about this?

You're so alike it's so hard to tell you apart sometimes. :-)

Yes, I can't read either.

-Olof